Knowledgebase: Online Training Centre
What system requirements should I have to run the online course software?
Posted by - NA - on 20 March 2008 12:16 PM

All you need is internet explorer (preferably version 7 or above) and you must have the free adobe flash player installed on your computer. To download each of these free softwares, please visit the following links:

http://www.microsoft.com/windows/downloads/ie/getitnow.mspx

 http://www.adobe.com/products/flashplayer/

We strongly encourage you to enroll in one of our free seminars before your intended course to check that your system meets the technical requirements. We do not provide refunds if it does not given that we provide the facility to register for free seminars to check compatibility.